Developer docs
Ingest Otlp Traces
POST
/v1/ingest/otlp/v1/traces
const url = 'https://example.com/v1/ingest/otlp/v1/traces';const options = {method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/ingest/otlp/v1/traces \ --header 'Content-Type: application/json' \ --data '{}'OTLP/JSON traces endpoint (GenAI semantic conventions). One trace becomes one decision.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Payload
object
key
additional properties
any
Examplegenerated
{}Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Ingest Otlp Traces V1 Ingest Otlp V1 Traces Post
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}